<?xml version="1.0" encoding="UTF-8"?>
<tred_extension xmlns="http://ufal.mff.cuni.cz/pdt/pml/" install_size="79890" package_size="26911">
  <head>
    <schema href="tred_extension_schema.xml"/>
  </head>
  <pkgname>discourse</pkgname>
  <repository href="http://ufal.mff.cuni.cz/~pajas/tred/extensions/"/>
  <title>Discourse Annotation</title>
  <version>1.58</version>
  <copyright year="2008">Jiří Mírovský, Petr Pajas, Mirek Týnovský, Zdeněk Žabokrtský</copyright>
  <icon>icons/logo.png</icon>
  <description>Provides an annotation mode for the annotation of discourse relations in PDT
  </description>
  <require>
    <extension name="nondeprel_common" min_version="1.0" href="http://ufal.mff.cuni.cz/~pajas/tred/extensions/nondeprel_common"/>
  </require>
</tred_extension>
